Source: minizip
Version: 1.6-1
Followup-For: Bug #793639

Hi Michael,

Using versioned Breaks/Replaces is probably better than a versioned
Conflicts.

The attached patch is updated to use Breaks instead of Conflicts.

Kind Regards,

Bas
diff -ruN ../minizip-1.1_debian.orig/control debian/control
--- ../minizip-1.1_debian.orig/control	2015-08-01 14:05:09.091512734 +0200
+++ debian/control	2015-08-01 14:50:58.878740923 +0200
@@ -47,9 +47,9 @@
  ${misc:Depends},
  libminizip1 (= ${binary:Version})
 Replaces:
- libkml-dev,
-Conflicts:
- libkml-dev,
+ libkml-dev (<< 1.3.0r864+git20150723-0fa2f22-1~),
+Breaks:
+ libkml-dev (<< 1.3.0r864+git20150723-0fa2f22-1~),
 Description: compression library - minizip development files
  minizip is a minimalistic library that supports compressing, extracting,
  viewing, and manipulating zip files.
_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to